@media screen and ( max-width: 1199px ) {
	
	h1{font-size: 30px;}
	h2{font-size: 28px; margin-bottom: 15px;}
	h5{font-size: 16px;}
	p{font-size: 16px;}
	
	
	
/*-- header sec --*/
	
	.logo{width: 120px; top: 20px;}
	.closing-soon-text{padding-left: 140px;}
	.navigation ul li{padding: 0;}
	.navigation ul li a{padding: 10px 10px;}
	.closing-soon-top span{font-size: 12px;}
	
	/*-- banner sec --*/
	
	.banner-sec .banner-text h1{line-height: 47px;}
	.banner-sec .banner-text{padding: 20% 0 9%;}
	
	/*-- .join-our-mailing --*/
	
	.join-our-mailing h2{font-size: 28px;}
	.join-mailing-form .mc4wp-form-fields input{ padding: 10px 15px; margin-top: 0; }
	.join-our-mailing{min-height: inherit; padding: 15px 0;}
	
	/*-- .robot-science-sec --*/
	.robot-science-sec{padding: 50px 0;}
	.robot-science-sec h2{font-size: 28px;}
	.robot-science-sec .image{width: 60%; margin: 0 auto; margin-bottom: 10px;}
	.robot-science-sec .text{padding: 0;}
	.robot-science-sec .text h3{font-size: 22px;}
	.robot-science-sec .text p{margin-bottom: 10px;}
	
	/*-- .our-services-sec --*/
	
	.our-services-sec{padding: 50px 0;}
	.our-services-sec h2{font-size: 30px;}
	.our-services-sec .text h3{font-size: 20px;}
	.our-services-sec .text{padding: 15px 10px;}
	
	/*-- testimonial slider --*/
	
	.testimonial-slider:after{    width: 100px;    height: 150px; left: 0;} 	
	.robo-head{    width: 100px;    height: 150px; left: -92px; margin-top: -75px;} 
	.robo-head.robo-shake:hover, .robo-head.robo-shake:focus{left: -10px;}
	.testimonial-slider{padding:50px 100px; }
	.testimonial-slider .text p{font-size: 28px;}	
	
	/*-- 	.bottom-meet-sec --*/
	
		.bottom-meet-sec .contant{padding: 30px 20px;}
	.bottom-meet-sec h2{font-size: 30px;}
	.bottom-meet-sec p{line-height: 1.4;}
	
	/*-- foooter -*/
	
	.foo-col{padding: 0 10px !important; margin-top: 0 !important;  margin-bottom: 20px;}
	
	.footer-column{margin: 0 -10px;}
	#main-footer .col-location{width: 34%;}
	#main-footer .col-social{width: 22%;}
	#main-footer .col-contact{width: 25%;}
	
	/*-- contact page --*/
	
	.inner-banner h1{margin-bottom: 15px; font-size: 54px;}
	.inner-banner{padding: 150px 0 50px;}
	
	.contact-form-sec{padding: 50px 0 30px;}
	.contact-form-sec h2{margin-bottom: 20px;}
	.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea, .contact-form input{padding: 10px 15px;}
	.contact-form .wpcf7-form-control-wrap{margin-bottom: 20px;}
	.contact-form .wpcf7-submit{margin: 30px auto 0; padding: 12px 30px;}
	
	.detail-inner{padding: 0;}
	.detail-inner .icon{height: 100px; width: 100px; line-height: 100px; font-size: 45px;}
	.detail-inner h2{margin-top: 0; padding: 0;}
	.detail-inner p{font-size: 16px;}
	.detail-inner .col-6{padding-left: 115px;}
	.detail-inner .icon .fa{line-height: 100px; margin: 0;}
	.contact-detail{padding: 50px 0 40px;}
	
	.address-detail{right: 15px;}
	#map{width: 68%;}
	.map-sec{min-height: 400px;}
	.address-detail{max-width: 300px; width: 100%; padding: 70px 15px;}

	
	/*-- cart page --*/
	
	.default-sec{padding: 150px 0 50px;}
	.default-sec h1{font-size: 54px; margin-bottom: 15px;}
	
	.woocommerce .woocommerce-cart-form table.shop_table td.product-name{padding: 10px 15px;}
	.woocommerce-cart-form{padding: 30px 0 0;}
	.product-name span{font-size: 24px;}
	.product-price .woocommerce-Price-amount{font-size: 20px;}
	.woocommerce a.remove{width: 30px; height: 30px;}
	.product-name ul{margin: 10px 0 0;}
	.woocommerce .woocommerce-cart-form table.shop_table td{padding: 20px 10px;}
	.cart-collaterals{padding: 30px 0 10px;}
	.woocommerce .cart_totals table.shop_table th, .woocommerce .cart_totals table.shop_table td{font-size: 20px;}
	.woocommerce .cart_totals table.shop_table{margin-bottom: 20px;}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width: 50%;}
	#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{padding: 12px 20px;}
	
	/*-- checkout page --*/
	
	.woocommerce-checkout h3 , .woocommerce-order-details h2{font-size: 24px; padding: 10px 15px;}
	.woocommerce-checkout .form-row p , .woocommerce-checkout .form-row{font-size: 14px;}
	
	/*-- our class --*/
	
	.inner-banner-sec{height: 400px;}
	.shop-list-sec{padding: 50px 0;}
	.product-title-sec{padding: 15px 15px;}
	.product-title-left{width: 70%;}
	.product-list-content{padding: 20px 15px;}
	.product-features-row{margin: 0 -10px;}
	.product-features-col{padding: 0 10px;}
	.product-features-col > ul > li{padding: 5px 0; font-size: 16px;}
	.product-join-col{padding: 0 10px; width: 24%;}
	.product-join-col .button{display: block; width: 100%;}
	.join-class-box p{font-size: 14px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin-bottom: 30px;}
	.party-package h2{margin-bottom: 20px;}
	.join-mailing-form{padding: 0 15px;}
	
	.shop-list-sec:before{    width: 100px;    height: 150px;}
	.robo-head-right{    width: 100px;    height: 150px; margin-top: -75px; right: -95px;}
	.robo-head-right.robo-shake:hover, .robo-head-right.robo-shake:focus{right: -10px;}
	
	
	/*-- default pages --*/
	
	.error404 .page-content{padding: 0;}
	.service-btn{bottom: 20px;}
	.our-services-sec .owl-carousel .owl-item .col{padding-bottom: 62px;}
	
	
	
	
	
	
}

@media screen and ( max-width: 991px ) {
	
	/*-- header --*/
	
		.closing-soon-top span {    font-size: 12px;    width: 73%;    line-height: 1.1}
	
	
		/*-- foooter -*/
	
	.foo-col{ width: 50% !important;}
	.foo-col:nth-child(2n+1){clear: both;}
	
	/*-- CONTACT PAGE ---*/
	
	#map {    width: 59%;}
	
		/*-- checkout page --*/
	
	.woocommerce-checkout h3 , .woocommerce-order-details h2{font-size: 20px;}
	
	/*-- our class page --*/
	
	.product-join-col{width: 33.333%; float: left;}
	.product-features-col{width: 33.333%;}	
	
	.party-package{padding: 50px 0 15px;}
	
	
	
	
}

@media screen and ( max-width: 768px ) {
	
	
	/*-- cart page --*/
	
	.woocommerce table.shop_table_responsive tr.cart_item  td::before, .woocommerce-page table.shop_table_responsive tr.cart_item td::before{display: none;}
	.woocommerce .woocommerce-cart-form table.shop_table td.product-name{width: 100%;}
	
	.woocommerce table.shop_table_responsive tr.cart_item  td, .woocommerce-page table.shop_table_responsive tr.cart_item  td{text-align: left !important;}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item  td{border: 0;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item{border-bottom: 1px solid #232020;}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td{display: block; width: auto; background: transparent !important;}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td.product-name{order: 2; width: 65%;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td.product-remove{order: 1; width: 15%;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td.product-price{order: 3; width: 20%;}
	
	
	.coupon input.button{width: auto !important; float: none !important;}
	
	.woocommerce .woocommerce-cart-form table.shop_table_responsive tr{border: 0;}
	.woocommerce .cart-collaterals table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page  .cart-collaterals table.shop_table_responsive tr:nth-child(2n) td{background: transparent;}
	
	
	.product-name span{font-size: 20px;}
	.product-name ul{font-size: 16px;}
	.product-price .woocommerce-Price-amount{font-size: 16px;}
	.woocommerce .cart_totals table.shop_table th, .woocommerce .cart_totals table.shop_table td{font-size: 18px;}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width: 100%;}
	#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{width: 100%;}
	input#coupon_code{float: none; display: inline-block; vertical-align: top;}
	.coupon input.button{display: inline-block !important;}
	.coupon{text-align: center !important;}
	
	/*-- checkout page --*/
	
	.woocommerce-checkout h3 , .woocommerce-order-details h2{font-size: 20px;}
	

	
	
	
}

@media screen and ( max-width: 767px ) {
	
	h1{font-size: 28px;}
	h2{font-size: 26px;}
	
	/*-- header sec --*/
	
	.closing-soon-text{display: none;}
	.closing-soon-top{background: transparent; float: right; }
	.header-sec{background: #232020;}
	.logo{position: static; width: 120px;}
	.navigation{float: left; padding: 17px 0 0;}
	.header-sec{}
	
	
	/*-- menu--*/
	
	button.menu-toggle{background:transparent; border-radius: 0; min-width: inherit; border: 0; padding: 0; margin: 0;    width: 50px;    height: 40px;}
	button.menu-toggle span {    background: #7ad826;    display: block;    height: 5px;    width: 100%;    border-radius: 3px;    margin-bottom: 6px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; }	
	

	
	.header-sec{position: relative; padding: 15px 0; }
	.mobileMenu{ display: none; position: absolute; top: 100%; left: 0; right: 0;  background: #fff; padding: 30px 30px; overflow: auto;    height: calc(100vh - 94px);
    box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5); -ms-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5); -o-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);}
	.mob-menu-logo{display: block; text-align: center;}
	#top-menu{display: block; padding: 0;}
	.navigation .container{position: static;}
	.navigation ul li{display: block; margin-bottom: 30px; border: 0;} 	
	.navigation ul li a{border: 0; background: #eceaea;  font-weight: 600;  color: #222222; font-size: 20px; text-align: center; display: block; padding: 10px 15px; border-radius: 50px; text-transform: uppercase;} 
	.navigation ul li a:hover , .navigation ul li:hover > a , .navigation ul li:focus > a , .navigation ul li.current_page_item > a{background: #322924; color: #fff;}
	
	
	.main-navigation.toggled-on button.menu-toggle span:first-child{transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);}
	.main-navigation.toggled-on button.menu-toggle span:nth-child(2){display: none;}
	.main-navigation.toggled-on button.menu-toggle span:last-child{     margin-top: -11px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg);}
	

    .navigation ul ul li a {
    	font-size: 15px;
    }
    .navigation ul ul {
    	margin-left: 0px !important;
    	padding-left: 0px !important;
    }
   .navigation ul ul li {
   	margin-top: 15px !important;
   	margin-bottom: 15px !important;
   }
  /* .js .main-navigation ul {
   	display: block;
   }*/
	/*-- banner sec --*/
	
	.banner-sec .banner-text h1{display: block; line-height: 1.2;}
	.banner-sec .banner-text h1 br{display: none;}
	.banner-sec .banner-text{padding: 20% 0;}
	
		/*-- .join-our-mailing --*/
	
	.join-our-mailing h2{font-size: 26px;}
	.join-our-mailing .row{margin: 0;}
	.join-mailing-form .mc4wp-form-fields{display: block;}
	.join-mailing-form .mc4wp-form-fields input{width: 100%; max-width: 100%; margin: 0 0 10px;}
	.join-mailing-form .mc4wp-form-fields input[type="submit"]{width: auto; }
	.join-mailing-form{padding: 0;}
	.mc4wp-success{padding: 10px 0 0;}
	
	/*-- .robot-science-sec --*/
	
	.robot-science-sec{padding: 30px 0;}
	.robot-science-sec h2 {		font-size: 26px;}
	.robot-science-sec .text h3{font-size: 20px;}
	.robot-science-sec .col{width: 100%; max-width: 100%;}
	.robot-science-sec .row{display: block;}
	.robot-science-sec .image{width: 130px;}
	
	
	/*-- .our-services-sec --*/
	
	
	.our-services-sec{padding: 30px 0;}
	.our-services-sec h2{font-size: 28px;}
	
	.our-services-sec .image{padding-bottom: 50%;}
	.btn{font-size: 13px; min-width: 150px;}
	
	.our-services-sec .owl-dots{margin: 20px 0 0;}
	
	.our-services-sec .owl-dot span{background: #fff; border-color: #fff;}
	
	
	.our-services-sec .owl-dot.active span , .our-services-sec .owl-dot span:hover , .our-services-sec .owl-dot span:focus{background: #000; border-color:#000;}
	
		/*-- testimonial slider --*/
	
	.testimonial-slider{padding:30px 0; }
	.testimonial-slider .text p{font-size: 26px;}	
	.testimonial-slider .text .name{font-size: 16px;}
	.testimonial-slider:after{display: none;}
	.robo-head{display: none;}
	
	
	/*-- bottom-meet-sec --*/
	
	
	.bottom-meet-sec .image, .bottom-meet-sec .contant{width: 100%;}
	.bottom-meet-sec .image{min-height: 350px;}
	.bottom-meet-sec .contant{padding: 30px 15px;}
	.bottom-meet-sec h2{font-size: 28px;}
	
	
		/*-- foooter -*/
	
	.foo-col{ width: 100% !important; border: 0 !important; text-align: center;}
	#main-footer .col-contact{display: none;}
	#main-footer .col-location{display: none;}
	.tag-line{text-align: center;}
	
	#main-footer .col-social{ order: 1; background: #7ad826; color: #fff; padding: 10px 15px !important;}
	#main-footer .footer-column .title{display: inline-block; vertical-align: inherit; color: #fff; margin-bottom: 0; margin-right: 10px;}
	#main-footer .col-social a{display: inline-block; vertical-align: middle; margin-top: 0; color: #7ad826;}
	#main-footer .col-social a:hover , #main-footer .col-social a:focus{background: #000; color: #fff;}
	#main-footer .footer-logo{order: 2;}
	#main-footer{padding: 0;}
	.foo-col{padding: 0 15px !important;}
	.footer-column{margin: 0 -15px;     flex-direction: column;    flex-wrap: wrap;}
	#main-footer .footer-logo a{width: 120px; margin: 0 auto;}
	#main-footer .footer-logo{margin-bottom: 0;}
	.tag-line{padding-bottom: 2px;}
	
	/*-- contact page --*/
	
	.inner-banner{padding: 50px 0 30px;}
	.contact-form .wpcf7-form-control-wrap{width: 100%;}
	.contact-form-sec{padding: 30px 0 20px;}
	
	.detail-inner .col-6{max-width: 100%;}
	.detail-inner{display: block;}
	.detail-inner .col{margin-bottom: 70px;}
	.contact-detail{padding: 50px 0 20px;}
	
	#map{position: relative !important; min-height: 400px; width: 100%;}
	.map-sec{min-height: inherit;}
	.address-detail{padding: 30px 15px; position:static; margin: 0 -15px; max-width: 100%; text-align: center; width: auto; max-width: none;}
	
	/*-- cart page --*/
	
	.default-sec{padding: 50px 0 30px;}
	
	/*-- our class --*/
	
	.inner-banner-sec{height: 300px;}
	.product-title-sec{display: block;}
	.product-title-left{width: 100%; padding-right: 0;}
	.product-title-right{float: left;clear: both; width: 100%; padding-left: 0;}
	.product-title-sec{padding: 10px 15px;}	
	.product-join-col{width: 100%; }
	.product-features-col{width: 50%;}	
	.product-features-col > ul > li{font-size: 14px;}
	
		.shop-list-sec:before{    display: none;}
	.robo-head-right{display: none;}
	
	.our-services-sec .col-full{padding: 0 0 15px;}
	.shop-list-sec{text-align: center;}
	.woocommerce .product-features-col ul li ul li{list-style-position: inside;}
	.join-class-box{min-height: inherit;}
	
	
	
	.testimonial-slider .owl-dot span{background: #f0f0f0; border-color: #f0f0f0; }
	.owl-dot.active span{background: #232020; border-color: #232020;}
	
	
	
	
	.terms-condition{max-width: 100%;}
	.terms-condition ol{font-size: 14px;}
	
	
	
}

@media screen and ( max-width: 640px ) {
	
	
	/*-- contact page --*/
	
	.inner-banner h1{font-size: 38px;}
	
	.detail-inner .icon{height: 70px;    width: 70px;    line-height: 70px;    font-size: 30px;}	
	.detail-inner .icon .fa{line-height: 70px;}
	.detail-inner .col-6{padding-left: 80px;}
	.detail-inner .col{margin-bottom: 30px;}
	
	/*-- cart page --*/
	
	
	.default-sec h1{font-size: 38px;}
	
	.product-name span{font-size: 18px;}
	.product-name ul{font-size: 14px;}
	.woocommerce .cart_totals table.shop_table th, .woocommerce .cart_totals table.shop_table td{font-size: 16px;}
	
	/*-- checkout page --*/
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100%;}
	
	.woocommerce input[type="radio"]{width: auto; height: auto;}
	
	.product-features-col{width: 100%; margin-bottom: 20px;}
	
	.woocommerce ul.order_details li{display: block; border-bottom: 1px dashed #d3ced2; border-right: 0; padding-right: 0; padding-bottom: 10px;}
	
	
	
	
}



@media screen and ( max-width: 480px ) {
	
	h1{font-size: 26px;}
	h2{font-size: 24px;}
	
	/*-- banner sec --*/
	
	.banner-sec .banner-text .lear-more{font-size: 13px;}
	
		/*-- .join-our-mailing --*/
	
	.join-our-mailing h2{font-size: 24px;}
	
	
	/*-- .robot-science-sec --*/
	
	.robot-science-sec h2 {		font-size: 24px;}
	.robot-science-sec .text h3{font-size: 18px;}
	
		
	/*-- .our-services-sec --*/
	
	.our-services-sec h2{font-size: 26px;}
	/*-- testimonial slider --*/
	
	
	.testimonial-slider .text p{font-size: 24px;}	
	
	
	/*-- bottom-meet-sec --*/

	
	.bottom-meet-sec h2{font-size: 26px;}
	
	
	/*-- contact page --*/
	
	.inner-banner h1{font-size: 30px;}
	
	/*-- cart page --*/
	
	
	.default-sec h1{font-size: 30px;}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td{padding:10px 0 !important;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td.product-remove{width: 100%;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td.product-price{width: 100%;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item td.product-name{width: 100%;}
	.woocommerce .woocommerce-cart-form table.shop_table tr.cart_item{flex-direction: column;}
	.product-price .woocommerce-Price-amount{text-align: left;}
	input#coupon_code{display: block; width: 100%; margin: 0 0 15px;}
	.coupon input.button{display: block !important; width: 100% !important;}
	.woocommerce .woocommerce-cart-form table.shop_table td{padding: 10px 0;}
	.woocommerce .cart_totals table.shop_table th, .woocommerce .cart_totals table.shop_table td{padding: 6px 0;}
	
	
	/*-- checkout page --*/
	
	.woocommerce-checkout h3 , .woocommerce-order-details h2{font-size: 18px;}
	
	#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img{display: block; margin-left: 0;}
	#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal{float: none; margin-left: 0;}
	.woocommerce input[type="radio"]+label{vertical-align: top;}
	
	
	
	
}